ba1b93 Obsolete redhat-release to allow upgrades from RHEL

Authored and Committed by carlwgeorge 7 months ago
    Obsolete redhat-release to allow upgrades from RHEL